.submenu{}
.subli{
    border-top: 1px solid #e6e6e6;
    line-height: 2.5em;
    padding-left: 40%;}
#newlist{ width:99%; float:left;margin-top:20px;}
#newlist li{ font-size:16px; line-height:18px; border-bottom:#999 1px dashed; list-style:none; padding:10px 10px 10px 0;}
#newlist li span{ float:right;}
#newlist li a{ background:url(styles/images/list_a.gif) 10px 5px no-repeat; padding:0 0 0 25px;}
#newlist li a:hover{ background:url(styles/images/list_l.gif) 6px 5px no-repeat; color:#fc0;}
#articeBottom { font-size: 14px; margin: 6px 0 10px; padding-top: 10px; text-align: right; width: 97%;}
#articeBottom table td a{
    border: solid 1px #6b890d;}
#articeBottom table td span.this-page{  
    border: solid 1px #5c750f;
    background: #6b890d;
    color: white;}
